
#include "Win32Application.h"

namespace sp {

void Win32Application::init()
{
}

void Win32Application::shutdown()
{
}

/*
PlatformDisplay& Win32Application::getDisplay()
{
	return m_display;
} */

PlatformInput& Win32Application::getInput()
{
	return m_input;
}

MessageQueue& Win32Application::getMessageQueue()
{
	return m_messageQueue;
}

} // namespace sp
